+ Reply
Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: dialer question

is a discussion within the

Skinning / Themes Discussion

forums, a part of the

Design and Media For the iPhone / iPod Touch

section;
do the old dialers from 1.1.4 work on the 2.0.x firmware? I would like to get the Leaf dialer working again. Is it possible?
...
  1. #1
    What's Jailbreak?
    Join Date
    Aug 2007
    Posts
    20
    Thanks
    1
    Thanked 3 Times in 2 Posts

    Default dialer question
    do the old dialers from 1.1.4 work on the 2.0.x firmware? I would like to get the Leaf dialer working again. Is it possible?

  2. #2
    iPhoneaholic opusandbill's Avatar
    Join Date
    Oct 2007
    Location
    The Republic of Texas
    Posts
    384
    Thanks
    24
    Thanked 304 Times in 60 Posts

    yes they do, mine is the one I made back when I was on 1.1.4 and it works fine on 2.0


Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts